Loading...
Searching...
No Matches
peptiderawfragmentmasses.h File Reference
`#include "peptide.h"`
`#include "pappsomspp/core/massspectrum/massspectrum.h"`

Go to the source code of this file.

## Classes

struct | pappso::SimplePeakIonMatch
class | pappso::PeptideRawFragmentMasses

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Enumerations

enum class | pappso::RawFragmentationMode : std::int8_t { pappso::full = 0 , pappso::proline_effect = 1 }